.cv-card {
  max-height: 40rem;
  overflow-y: auto;

  &::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: .6rem;
    background-color: #F5F5F5;
  }

  &::-webkit-scrollbar {
    width: .8rem;
    background-color: #F5F5F5;
  }

  &::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: black;
  }
}


.gitlab-link {
  text-decoration: none;
  color: black;
}

.skill-list {
  list-style: none;
  margin: 2rem 0;
  padding: 2rem 0;
  display: flex;
  flex-wrap: wrap;
  font-size: 2rem;
  text-align: center;
  font-weight: bold;
  cursor: default;

  @media (max-width: 93.75em) {
    display: block;
  }

  &__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    margin-bottom: .7rem;
  }
}

.contact-list {
  margin-top: 2rem;
  margin-left: 8rem;
}

.linking {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  margin-top: 4rem;

  @include respond(phone) {
    flex-direction: column;
  }
}

.sublink {
  transition: all .2s;
  margin: .5rem;
  display: inline-flex;
  align-items: center;
  max-height: 4.5rem;
  text-decoration: none;
  color: black;
  font-weight: bold;
  padding: 2rem;

  &:hover {
    cursor: pointer;
    transform: scale(1.05) translateY(-2rem);
    background-color: black;
    color: white;
    box-shadow: 0 0 11px rgba(33,33,33,.2);
    padding: 2rem;
  }
}

.about {
  &__intro {
    height: 40vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  &__link {
    color: black;
  }
}
